; © 2018 Chivas AutoArt. All Rights Reserved.
[MODEL]
NAME=driver

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=360

[CLAIM_ANIMATION]
NAME=claim.ksanim
TIME=4

[CELEBRATE_ANIMATION]
NAME=celebrate.ksanim
TIME=4

[SHIFT_ANIMATION]
BLEND_TIME=110
POSITIVE_TIME=310
STATIC_TIME=105
NEGATIVE_TIME=310
PRELOAD_RPM=4000
INVERT_SHIFTING_HANDS=1

[HIDE_OBJECT_1]
NAME=DRIVER:GEO_Driver_FACE

[HIDE_OBJECT_0]
NAME=DRIVER:HELMET
